._ext_highlight {
                outline: 3px solid rgba(255, 0, 0, 0.5);
                outline-offset: -3px;
                transition: all 0.1s ease;
                z-index: 2147483647;
            }
            ._ext__floating_popup {
                position: fixed;
                top: 80px;
                right: 30px;
            
                background-color: #333;
                color: #fff;
                text-align: center;
                border-radius: 2px;
                margin: auto;
                height: 30px;
                white-space: nowrap;
                padding: 8px;
                z-index: 2147483647;
            }
            
            ._ext__floating_popup > button {
                margin-left: 5px;
                color: black;
                background-color: white;
                border: 2px solid #e7e7e7;
                cursor: pointer;
            }